<?php
$dalTablehospitals = array();
$dalTablehospitals["BirthPlace"] = array("type"=>200,"varname"=>"BirthPlace", "name" => "BirthPlace");
$dalTablehospitals["BirthDistrict"] = array("type"=>200,"varname"=>"BirthDistrict", "name" => "BirthDistrict");
$dalTablehospitals["BirthProvince"] = array("type"=>200,"varname"=>"BirthProvince", "name" => "BirthProvince");

$dal_info["Tables__hospitals"] = &$dalTablehospitals;
?>